DECLARE @id int
EXEC dbo.QX_NEXT_KEY 'qx_script', 1, @id OUTPUT
insert into QX_SCRIPT(SCRIPT_ID, SCRIPT_NAME, SCRIPT_DESCRIPTION, SCRIPT_CLASS_NAME, CREATOR_ID, DATE_MODIFIED)
values(@id, 'Send reports', 'Reports scheduler. Send user''s reports via e-mail', 'com.queplix.core.modules.eqlext.actions.SendReportsAction', 0, getdate())
go

-- all new update scripts must include a line like this:
UPDATE QX_SYS_PROP SET PROP_VAL = '044' WHERE (PROP_ID = 'DB_APP_VERSION');
